<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.system.SzOut" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.drivingSchool.*" %>
<%
    //获取提交的参数
    String sPage = SzConvert.toZeroStr(request.getParameter("page"));
    String sSearch = SzConvert.strWriteData(request.getParameter("txtSearch"));
    String sPKEY = SzConvert.toZeroStr(request.getParameter("PKEY"));
%>
<form name="formHidden" method="post">
  <input type="hidden" name="page" value="<%=sPage%>">
  <input type="hidden" name="txtSearch" value="<%=sSearch%>">
  <input type="hidden" name="PKEY" value="<%=sPKEY%>">
</form>
<%
    String sOPERATOR = SzConvert.toSpaceStr(request.getParameter("OPERATOR"));
    Student student = new Student();
    boolean flag = false;
    String sUrl = "yuyueshangkeList.jsp";
    String sMessage = "";
    if (sOPERATOR.equals("yuyueshangke")) {
    	flag = student.YYSKcontrol(request,session);
    } else if (sOPERATOR.equals("yuyuequeren")) {
    	sUrl = "yuyueshangkeList2.jsp";
        flag = student.YYQRcontrol(request,session);
    } else if (sOPERATOR.equals("luzhiwen")) {
    	sUrl = "yuyueshangkeList3.jsp";
        flag = student.LZWcontrol(request,session);
    } else if (sOPERATOR.equals("lingzheng")) {
    	sUrl = "lingzheng.jsp";
        flag = student.LZcontrol(request,session);
    } 
    sMessage = SzOut.getMessage();

    if (flag) {
        out.println(SzPageHelp.jsAlert("操作成功"));
        //out.println(SzPageHelp.jsGoUrl(sUrl));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>